---

required_packages:
  - xserver-xorg
  - xserver-xorg-video-fbdev
  - x11-xserver-utils
  - xinit
  - xdotool
  - openbox
  - nitrogen
  - chromium-browser

kiosk_url: 'https://erp.agofer.com/web#action=1013&model=stock.delivery&view_type=kanban&cids=1&menu_id=736'

